
#stacks_in_21_page2 {
	font-size: 200%;
}
#stacks_in_36_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_36_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_36_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_36_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_36_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_36_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_36_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_41_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_43_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_45_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}
#stacks_in_46_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_46_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_46_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_46_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_46_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_46_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_46_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_51_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_53_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_55_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}
#stacks_in_76_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_76_page2>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_76_page2>.s3_row  {
		margin: -10px;
	}
	#stacks_in_76_page2>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_76_page2>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_76_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_76_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_63_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_65_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_67_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_73_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_75_page2 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_82_page2 {
	background-color: rgba(173, 202, 217, 1.00);
}

#stacks_in_100_page2 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_84_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_84_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_84_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_84_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_84_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_84_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_84_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





